Bug 113487 - LTC5802-HMC VT220 ASCII terminal session not working
Summary: LTC5802-HMC VT220 ASCII terminal session not working
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mingetty (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-14 16:30 UTC by Duane Beyer
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-21 16:38:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Duane Beyer 2004-01-14 16:30:14 UTC
The following has be reported by IBM LTC:  
HMC VT220 ASCII terminal session not working
Hardware Environment:
z/900
Software Environment: RHEL-3 UPDATE 1


Steps to Reproduce:
1) Add the console statment to zipl.conf on the parm line
        parameters="root=LABEL=/1 console=ttyS1 console=ttyS0"
2)Add the following to inittab
        0:2345:respawn:/sbin/mingetty ttyS0 --noclear
        1:2345:respawn:/sbin/mingetty ttyS1 --noclear
3)Run zipl and re-ipl system with ASCII console open

Actual Results:
Noting appears on the ASCII console,  but do get the following 
message on the 
HMC operator line console. 

INIT: id "0" responding to fast: disable for 5 minutes
INIT: id "1" responding to fast: disable for 5 minutes

Expected Results:
Linux console would apear on HMC ASCII console.

Additional Information:

Comment 1 Florian La Roche 2004-01-15 14:45:13 UTC
mingetty cannot be used together with a serial console.

greetings,

Florian La Roche


Comment 2 Suzanne Hillman 2004-01-21 16:38:57 UTC
Closing as NOTABUG, as per Comment #1


Note You need to log in before you can comment on or make changes to this bug.